body{
    background-image: url(img/giffsakura.gif);
    display: flex;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.kutu{
    width: 150px;
    border: 1px dotted rgb(19, 0, 85);
    background-color: rgb(248, 166, 214);
    border-radius: 100px;
    padding: 35px;
    height: 300px;
    background-image:url(img/back3.jpg);
    background-position: center;
    background-size: cover;
}

.kutu:hover {
  border-radius: 70%;
  background-color: #efa1ff;
}
.kutu2:hover {
  border-radius: 50%;
  background-color: #ff75dd;
}
img{
margin: 10px 50px;
width: 100px;
border-radius: 50%;
}

.kutu2{
    width: 200px;
    border: 1px dotted rgb(19, 0, 85);
    background-color: rgb(248, 166, 214);
    border-radius: 300px;
    padding: 35px;
    height: 400px;
    background-image:url(img/back2.jpg);
    background-position: center;
    background-size: cover;
}

.baslik{
    font-size: 20px;
    color: rgb(0, 0, 0);
    text-shadow: 5px 5px 5px rgb(163, 1, 69);
    text-align: center;
    word-spacing: 20px;

}
.yazi{
    font-size: 15px;
    text-indent: 15px;
    text-align: center;
    letter-spacing: 3px;

}
.kutu3{
    width: 200px;
    border: 6px dotted rgb(176, 255, 229);
    background-color: rgb(248, 166, 214);
    border-radius: 300px;
    padding: 50px;
    height: 400px;
}
.kutu3:hover {
    border-radius: 50%;
    background-color: #e375ff;
  }  
  .kutu3{
    width: 200px;
    border: 2px dotted rgb(252, 204, 233);
    background-image:url(img/back.jpg);
    border-radius: 300px;
    padding: 50px;
    height: 400px;
    background-size: cover;
    background-position: center ;
}